/* Add here all your CSS customizations */
.img-100{
    width: 100%;
}
.img-90{
    width: 90%;
    }
.img-80{
   width: 80%;
}
.img-70{
     width: 70%;
}
.img-60{
    width: 60%;
}
.img-50{
    width: 50%;
}
.img-40{
    width: 40%;
}
.img-30{
    width: 30%;
}
.img-20{
    width: 20%;
}
.img-10{
    width: 10%;
}

.social-icons li a {
    transition: all 0.2s ease;
    border-radius: 100%;
    display: block;
    height: 38px;
    line-height: 38px;
    width: 38px;
    text-align: center;
    color: #8e101c !important;
    text-decoration: none;
    font-size: 12.8px;
    font-size: 1.3rem;
}
.rev_slider li.slide-overlay.slide-overlay-level-7 .slotholder::after {
    opacity: 0.5;
    background: #000;
}
section.section.section-overlay-opacity.section-overlay-opacity-scale-6::before {
    background: rgba(0, 0, 0, 0.6);
}

.form-control {

    
    background-color: transparent;
    border-bottom: 1px solid #fff;
}

.form-control::placeholder, input[type="text"]::placeholder, input[type="password"]::placeholder, input[type="datetime"]::placeholder, input[type="datetime-local"]::placeholder, input[type="date"]::placeholder, input[type="month"]::placeholder, input[type="time"]::placeholder, input[type="week"]::placeholder, input[type="number"]::placeholder, input[type="email"]::placeholder, input[type="url"]::placeholder, input[type="search"]::placeholder, input[type="tel"]::placeholder, input[type="color"]::placeholder, textarea::placeholder {
    color: #fff;
    
    border: 0px solid #fff;
}

.form-control::placeholder {
    color: #fff !important;
    opacity: 1;
    
}
.btn-carro{
    background: rgba(165, 30, 29, 0.1);
}
.product-thumb-info-image{
    border: 1px solid #CBBBA0;
    border-radius: 10px;
}
.product-thumb-info-image img{
    border-radius: 10px;
}

#header .header-nav-top .nav > li > a:hover, #header .header-nav-top .nav > li > a .active{
    color:#8e101c;
}

.flipH{
-moz-transform: scaleX(-1); /* Firefox */
-o-transform: scaleX(-1); /* Opera */
-webkit-transform: scaleX(-1); /* Chrome y Safari */
transform: scaleX(-1); /* w3org */
filter: FlipH; /* Internet Explorer */
}

a:hover{
    text-decoration: none !important;
}


.text-titulos-contenido{
    font-size: 6em !important;
    letter-spacing: 2px !important;
    font-weight: 300 !important;
}

.ls-2{
    letter-spacing: 2px !important;
}

.ls-1{
    letter-spacing: 1px !important;
}

#frase-la-tienda{
    font-size: 220px;
}
.tipo_plato_precio{
    font-size: 12px !important;
    letter-spacing: 1px;
}

.subbotom{
    background: transparent !important;
}
.subbotom:hover{
    color: #a51e1d !important;
}

@media (max-width: 767px) {
	#frase-la-tienda{
        font-size: 120px;
    }
    .dividir{
        width: 100% !important;
    }
    .mt-sm-5{
        margin-top: 100px;
    }
    .w-sm-100{
        width: 100% !important;
    }
}



.wrapper {
    display: block;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    /* top layer */
    z-index: 9999;
}

.overlay {
    display: none;
    position: fixed;
    /* full screen */
    width: 100vw;
    height: 100vh;
    /* transparent black */
    background: rgba(0, 0, 0, 0.7);
    /* middle layer, i.e. appears below the sidebar */
    z-index: 998;
    opacity: 0;
    /* animate the transition */
    transition: all 0.5s ease-in-out;
}
/* display .overlay when it has the .active class */
.overlay.active {
    display: block;
    opacity: 1;
}

#dismiss {
    width: 35px;
    height: 35px;
    position: absolute;
    /* top right corner of the sidebar */
    top: 10px;
    right: 10px;
}